// @ts-ignore

/* eslint-disable */
import { request } from 'umi';
import { getgroupmealorderUrl,getgroupmealUrl } from '@/global_data';

export default {
  /** 查询称重订单*/
  GetWeighOrderPage(data) {
    data.isreport = true;
    return request(getgroupmealorderUrl()+`/api/WeighOrder/GetWeighOrderPage`, {
      method: 'Post',
      data: data
    });
  }
};


